/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

.header-top a {
  color: #2c0c01;
}

.header-top a:hover,
.header-top a:focus,
.header-top a:active,
.header-top li a.is-active {
  color: #f5f5f5;
  text-decoration: underline;
}

/*Responsivity for mobile */
@media (max-width: 620px) {
  #block-aprmlogo {
    /*margin-top: 100px;
    visibility: hidden;*/
    display: none;
  }
  #superfish-main--2-toggle {
    display: none;
  }

}
